.version.index /* version checker */
{
	color: #0000E6;
	background-color: #4EA32A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 667.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 45px;
	width: 0.01px;
}

#pu301
{
	width: 0.01px;
	margin-left: -100px;
}

#u301
{
	z-index: 2;
	width: 663px;
	margin-right: -10000px;
	left: 224px;
}

#u301_clip
{
	width: 663px;
	height: 547px;
}

#u301_img
{
	margin-top: -61px;
	margin-bottom: -54px;
}

#u303
{
	z-index: 4;
	min-height: 99px;
	padding-bottom: 102px;
}

#u303_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u365-4
{
	z-index: 30;
	width: 920px;
	min-height: 61px;
	background-color: transparent;
	font-size: 60px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 120px;
}

#u303-bw
{
	z-index: 4;
	min-height: 99px;
	margin-top: 167px;
}

#u304
{
	z-index: 5;
	height: 3px;
}

#u304-bw
{
	z-index: 5;
	margin-top: 157px;
	height: 3px;
}

#u305
{
	z-index: 6;
	height: 3px;
}

#u305-bw
{
	z-index: 6;
	margin-top: 381px;
	height: 3px;
}

#u314-6
{
	z-index: 14;
	width: 504px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 322px;
}

#u497-6
{
	z-index: 24;
	width: 388px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 386px;
}

#u366-6
{
	z-index: 34;
	width: 920px;
	min-height: 30px;
	background-color: transparent;
	letter-spacing: 0px;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 119px;
}

#widgetu369
{
	z-index: 40;
	width: 0.01px;
	height: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 278px;
}

#widgetu376
{
	z-index: 41;
	width: 291px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u380-4
{
	z-index: 42;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	text-align: left;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu376.fld-err-st #u380-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u377-3
{
	z-index: 46;
	width: 277px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu376.non-empty-st #u377-3
{
	background-color: #FFFFFF;
}

#widgetu376:hover #u377-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 19px -10000px 0px 0px;
}

#widgetu376.focus-st #u377-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 19px -10000px 0px 0px;
}

#widgetu376.fld-err-st #u377-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 19px -10000px 0px 0px;
}

#widgetu376.non-empty-st #u377-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu376:hover #u377-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu376.focus-st #u377-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu376_input
{
	width: 277px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu370
{
	z-index: 49;
	width: 291px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#widgetu376.fld-err-st,#widgetu370.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 291px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u374-4
{
	z-index: 50;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	text-align: left;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu370.fld-err-st #u374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu376.fld-err-st #u380-4 p,#widgetu376.fld-err-st #u380-4 span,#widgetu370.fld-err-st #u374-4 p,#widgetu370.fld-err-st #u374-4 span
{
	color: #D7244C;
}

#u372-3
{
	z-index: 54;
	width: 277px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	font-size: 14px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#widgetu370.non-empty-st #u372-3
{
	background-color: #FFFFFF;
}

#widgetu370:hover #u372-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 18px -10000px 0px 0px;
}

#widgetu370.focus-st #u372-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 18px -10000px 0px 0px;
}

#widgetu370.fld-err-st #u372-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 277px;
	margin: 18px -10000px 0px 0px;
}

#widgetu370.non-empty-st #u372-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu370:hover #u372-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu370.focus-st #u372-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu376.fld-err-st #u377-3 *,#widgetu370.fld-err-st #u372-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu370_input
{
	width: 277px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu376:hover #widgetu376_input,#widgetu376.focus-st #widgetu376_input,#widgetu376.fld-err-st #widgetu376_input,#widgetu370:hover #widgetu370_input,#widgetu370.focus-st #widgetu370_input,#widgetu370.fld-err-st #widgetu370_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u389-4
{
	z-index: 57;
	width: 216px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #29ABE2;
	font-size: 12px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 386px;
}

#widgetu369.frm-sub-st #u389-4 p
{
	color: #29ABE2;
	line-height: 1;
	font-size: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u387-4
{
	z-index: 61;
	width: 216px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 386px;
}

#widgetu369.frm-subm-err-st #u387-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u375-4
{
	z-index: 65;
	width: 216px;
	min-height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 386px;
}

#widgetu369.frm-sub-st #u389-4,#widgetu369.frm-subm-err-st #u387-4,#widgetu369.frm-subm-ok-st #u375-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 20px;
}

#widgetu369.frm-subm-ok-st #u375-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u388-17
{
	z-index: 69;
	min-height: 36px;
	width: 136px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 233px;
	background: url("../images/u388-17.png") no-repeat 3px 3px;
}

#u388-17:hover
{
	background: url("../images/u388-17-r.png") no-repeat 0px 0px;
}

#u388-17:active
{
	background: url("../images/u388-17-m.png") no-repeat 0px 0px;
}

#widgetu369.frm-sub-st #u388-17
{
	background: url("../images/u388-17-fs.png") no-repeat 3px 3px;
}

#u309
{
	z-index: 13;
	width: 920px;
	height: 2px;
	margin-left: 20px;
	margin-top: 61px;
}

#u308-6
{
	z-index: 7;
	width: 960px;
	min-height: 25px;
	margin-top: 10px;
}

#u316-4
{
	z-index: 20;
	width: 960px;
	min-height: 29px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 960px;
}

